body {
	background-color: #343434;
	background-image: url(../img/web2.0=products.png);
	background-position: top center;
	background-repeat: no-repeat;
	text-align: center;
}


/*  preloader stuff  */

img, div { behavior: url(docs/_/css/iepngfix.htc) }

div#preLoad {
	background-image: url(../img/overlay.png);
	height: 100%;
	left:0px;
	position: absolute;
	top:0px;
	width: 100%;
	z-index: 80000;
}
.loadBoxContainer {
	left: 50%;
	margin: -50px auto auto -100px;
	position: absolute;
	text-align: center;
	top: 50%;
}
.loadBoxOuter {
	border: 3px solid #A9A9A9;
	height: 72px;
	width: 242px;
}
.loadBoxInner {
	background-color: #F2F2F2;
	border: 1px solid #808080;
	height: 70px;
	width: 240px;
}
.loadBoxHeader {
	background-image: url(../img/bgHeader.png);
	background-repeat: repeat-x;
	border-bottom: 1px solid #CCC;
	height: 24px;
	text-align: left;
	width: 240px;
}
.loadBoxCaption {
	font: 11px arial;
	font-weight: bold;
	position: relative;
	left: 10px;
	top: 5px;
}
.loadBoxIMG {
	height: 39px;
	padding-top: 18px;
	text-align: center;
	width: 240px;
}